package com.rong.io.live.manager;

import cn.rongcloud.rtc.api.RCRTCAudioMixer;

/**
 * Author by pq, Date on 2022/3/30.
 */
public class MusicControl {
    private static MusicControl instance;

    public static MusicControl getInstance() {
        if (instance == null) {
            instance = new MusicControl();
        }
        return instance;
    }
    /**
     * 停止播放
     */
    public void stopPlayMusic() {
        RCRTCAudioMixer.getInstance().stop();
    }
}
